@charset "utf-8";
@import url('font/font.css');
/* Reset */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html{
	-ms-content-zooming: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
}
body{min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word; word-break:break-all; font-size:1.8rem; font-weight:700;}
body,input,select,textarea,button,pre {border:none; font-size:1.8rem; font-family: 'Pretendard', sans-serif;  font-weight: 400; color:inherit; line-height:1.14; letter-spacing:0em;}
body * { box-sizing: border-box;}
body *::before {box-sizing: border-box;}
body {color:#333333;}
ul,ol,li{list-style:none;}
table{border-collapse: collapse;border-spacing: 0}
img,fieldset{border:0;}
address,cite,code{font-style:normal;font-weight:normal;}
em { font-style:normal; }
label,img,input,select,textarea,button{vertical-align:middle;}
.hide,legend{overflow: hidden; display:block; position:absolute; border: 0; width: 1px; height: 1px; clip: rect(1px, 1px, 1px, 1px);}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{text-decoration:none;}
a {color:inherit;}
button { cursor: pointer; color:inherit; background-color: transparent;} /* outline: none; */
caption {padding: 0; margin: 0; font-size: 0; width: 0; height: 0; line-height: 0; text-indent: -9999px;}
pre{font-size: 1.6rem; letter-spacing: -.8px;}

/* Form */
select::-ms-expand {display: none;}
select {padding-left: 12px; height:48px; }
input {font-size:1.6rem; color:#333333; border:1px solid #EBEDEE; background-color:#fff; box-sizing: border-box; vertical-align:middle; }
input::-webkit-input-placeholder{color:rgba(36, 46, 71, 0.4); font-size:1.6rem; line-height:100%;}
textarea {padding:12px; resize: none;}
textarea::placeholder {color:rgba(36, 46, 71, 0.4);}
button,select, textarea, input {
	-webkit-border-radius:0;
	border-radius: 0px; /* iOS 둥근모서리 제거 */
    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;	
	outline:0;
}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:15px;line-height:2;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%; height:auto; background:#21272e;color:#fff;font-size:15px;font-weight:bold;text-align:center;text-decoration:none;}

.sr-only {position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}

/* html {font-size:calc(1000vw/1920);} 
html {font-size:10px;} */
html {font-size:10px;} /* calc(1000vw/1920) */
@media (max-width:750px){
	html {font-size:calc(1000vw/750);}
}


#wrap {}
#pop {position:fixed; top:50%; left:50%; width:92%; max-width:60rem; transform:translate(-50%,-50%); padding:1rem 0 3rem; text-align:center; background:#f5f5f5;}
#pop img {width:34.5rem;}
#pop .txt {margin:1.5rem 0; font-size:2.8rem; line-height:1.2857; color:#1a1a1a; font-weight:600; letter-spacing:-0.02em;}
#pop a {display:block; width:18rem; margin:auto; border-radius:2.7rem; line-height:5.4rem; text-align:center; color:#fff; font-size:3.2rem; font-weight:700; background:#1a1a1a}
@media (max-width:750px){
	#pop {max-width:none; padding:2rem 0 4rem;}
	#pop img {width:40rem;}
	#pop .txt {margin:2.5rem 0; font-size:3.4rem;}
	#pop a {width:22rem; border-radius:3.5rem; line-height:7rem;}
}


.dimmed_bg {display:none; position:fixed; z-index:10000; top:0; left:0; right:0; bottom:0; background:rgba(25,25,25,0.8);}

.alert_pop {display:none; position:fixed; top:50%; left:50%; z-index:100001; transform:translate(-50%,-50%); width:95%;  max-width:61rem; border-radius:4rem; background:#fff;}
.alert_pop .pbox {padding:7.5rem 0 4rem; text-align:center;}
.alert_pop .tit {padding-top:17rem; margin-bottom:3rem; font-size:5.1rem; color:#3f45cf; font-weight:600; line-height:1; background:url('../images/pop_i.png') no-repeat center top; background-size:12rem auto;}
.alert_pop .ptxt {font-size:2.9rem; color:#424242; font-weight:500; text-align:center;}
.alert_pop .ptxt.small {font-size:2rem;}
.btn_wrap {display:flex; justify-content:center; margin-top:6rem;}
.btn_wrap .btn {width:24.7rem; height:8rem; border-radius:1.5rem; font-size:3.2rem; color:#fff; font-weight:500; line-height:8rem; background:#3f45cf;}
.btn_wrap .btn+.btn {margin-left:1.6rem; color:#3f45cf; background:#e2e5f9;}